*{
    margin: 0px;
    padding: 0px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
body, html{
    height: 100%!important;
	line-height:2em;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
.bx-viewport, .bx-wrapper{
    position:relative;
    width:100%;
    height:100% !important;
    top:0;
    left:0;
}
.bxslider {
	position:fixed!important;
	}

.bxslider, .bxslider li{
    height: 100% !important;;
}
.bxslider li{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.bx-wrapper .bx-viewport{
    border: none !important;
}


.slide-overlay {
	overflow:scroll;
	}


.overlay {
	position:fixed;
	top:0;
	bottom:0;
	height:100%;
	right:0;
	background:rgba(0,0,0,0);
	left:0;

	}

.overlay-inner {
	width:16.6666666667%;
	float:left;
	position:relative;
	height:100%;
	}
	
.overlay-down {
	position:absolute;
	top:0;
	height:0;
	}
	
.overlay-up {
	position:absolute;
	bottom:0;
	height:0;
	}
	
.overlay-1 {
	background:rgba(255,255,0,0.3);	
	left:0;
	}
	
.overlay-2 {
	background:rgba(226,25,36,0.3);	
	left:16.6666666667%;
	}
	
.overlay-3 {
	background:rgba(0,85,166,0.3);
	left:33.3333333334%;	
	}
	
.overlay-4 {
	background:rgba(112,34,99,0.3);
	left:50.0000000001%;	
	}
	
.overlay-5 {
	background:rgba(0,158,77,0.3);
	left:66.6666666668%;	
	}
	
.overlay-6 {
	background:rgba(255,0,255,0.3);
	left:83.3333333335%;	
	}
	
.overlay-content {
	position:fixed;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	z-index:9999;
	text-align:center;
	width:100%;
	padding:0 40px;
	}
	
.logo {
	display:block;
	margin:0 auto 20px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	
	}
	
.logo-white {
	display:none;
	}
	
.logo-colour {
	display:block;
	}
	
p {
	color:#fff;
	font-size:20px;
	margin-bottom:20px;
	}
	
a {
	color:#fff;
	}
	
p span {
	font-size:14px;
	}
	
.span40 {
	width:40%;
	float:left;
	}
	
.span20 {
	width:20%;
	float:left;
	}
	
.span40 p {
	margin-bottom:0;
	}
	
.clearer {
	clear:both;
	}
	
.logo-container {
	width:250px;
	height:68px;
	margin:0 auto 20px;
	position:relative;
	}
	
.overlay-content-inner {
	opacity:0;

	}

.contact, .close-button {
	text-decoration:underline;
	cursor:pointer;
	}
	
.contact:hover, .close-button:hover {
	text-decoration:none;
	}

@media (max-width: 600px) {
	
	.span40 {
	width:100%;
	float:none;
	margin-top:10px;
	}
	
.span20 {
	width:100%;
	float:none;
	margin-top:10px;
	}
	
.overlay-content {
	position:absolute;
	top:20px;
	transform:translateY(0%);
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
	z-index:9999;
	text-align:center;
	width:100%;
	padding:40px;
	}
	
	.dark-overlay {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	background:rgba(0,0,0,0.4);
	display:none;
	}
	
p {
	color:#fff;
	font-size:16px;
	}

	
}